### Function

# GimpUi prop_coordinates_connect

#### Declaration [src]

    gboolean
    gimp_prop_coordinates_connect (
      GObject* config,
      const gchar* x_property_name,
      const gchar* y_property_name,
      const gchar* unit_property_name,
      GtkWidget* sizeentry,
      GtkWidget* chainbutton,
      gdouble xresolution,
      gdouble yresolution
    )

#### Description

No description available.

#### Parameters

`config`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the function.

`x_property_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`y_property_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`unit_property_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`sizeentry`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the function.

`chainbutton`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the function.

`xresolution`

  Type: `gdouble`

  No description available.

`yresolution`

  Type: `gdouble`

  No description available.

#### Return value

Type: `gboolean`

No description available.